@charset "UTF-8";

div#kportal_2ndcontents div.kportal_loginArea {
	width: 210px;
	height: 160px;
	margin: 0 0 20px 0;
	background: url(/procedure/images/procedure_login_01.jpg) no-repeat left top;
}
div#kportal_2ndcontents div.kportal_loginArea div.kportal_loginButton {
	width: 180px;
	margin: 0 0 0 15px;
}
/* ---------------------------------------- *
 procedure 手続き
 ---------------------------------------- */
div#kportal_2ndcontents div.kportal_maruBox .kportal_titleArea_nolink {
	padding: 11px 10px 10px 12px;
	line-height: 1.2;
}
div#kportal_2ndcontents div.kportal_maruBox .kportal_titleArea.h2engSmall {
	line-height: 1.2;
}
div#kportal_2ndcontents div.kportal_maruBox .kportal_titleArea_nolink span,
div#kportal_2ndMainContents div.kportal_maruBox .kportal_titleArea span.kportal_engSmall /* added 111209 */{
	font-size: 71.4%;
}
div#kportal_2ndcontents div.kportal_situation {
	width: 720px;
	margin: 0 0 10px 0;
	background: url(/procedure/images/procedure_bg_01.jpg) no-repeat left bottom;
}
div#kportal_2ndcontents div.kportal_situation p.kportal_link02 {
	text-align: right;
	padding: 11px 18px 11px 0;
}
div#kportal_2ndcontents div#kportal_registration-situation {
	width: 700px;
	height: 100px;
	padding: 0 0 0 20px;
	background: url(../images/procedure_pi_09.jpg) no-repeat;
}	
div#kportal_2ndcontents div#kportal_registration-situation ul li {
	float: left;
	margin:  0 4px 0 0;
}

div#kportal_2ndcontents div.kportal_situation p.kportal_text {
	padding: 11px 18px 0 18px;
}

/* ---------------------------------------- *
 procedure-maintenance
 ---------------------------------------- */
div#kportal_2ndcontents div.kportal_situation_mainte {
	width: 720px;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	background: url(/procedure/images/procedure_bg_01.jpg) no-repeat left bottom;
}
div#kportal_2ndcontents div#kportal_registration-situation_mainte {
	width: 700px;
	height: 65px;
	padding: 0 0 0 20px;
	background: url(../images/procedure_pi_11.jpg) no-repeat;
}
#kportal_maintenance {
	border: 1px dashed #888888;
	margin: 10px auto 0 auto;
	padding: 10px 0;
	text-align: center;
	color: #000000;
	width: 678px;
}	

/*--------------------------------------------------*/
/*アダプタ種類プルダウン用 2011-07-04*/

#f_adapter1_tr {display: none;}
#f_adapter2_tr {display: none;}
#f_adapter3_tr {display: none;}
#f_adapter4_tr {display: none;}

/*--------------------------------------------------*/
/* 120523 /procedure/ocn/mail/account_change/complete.htmlなどオプションサービス枠 */
div#kportal_2ndcontents div.kportal_optionService,
div#kportal_2ndMainContents div.kportal_optionService {
    border-bottom: 1px solid #CDCDCD;
    margin: 0 0 10px;
    padding: 0 0 7px;
    width: 680px;
	*width:auto;
}

div#kportal_2ndMainContents div.kportal_optionService.Noline {
    border-bottom: none;
}
div#kportal_2ndMainContents div.kportal_optionService {
	margin-bottom:10px;
}

div#kportal_2ndMainContents div.kportal_optionService_Box{
	width: 680px;
	overflow: hidden;
	padding-bottom:20px;
}
div#kportal_2ndMainContents div.kportal_optionService_Box_btm{
	width: 680px;
	overflow: hidden;
	padding-bottom:0px;
}
/*
div#kportal_2ndMainContents div.kportal_leftBox {
    float: left;
    width: 330px;
}
div#kportal_2ndMainContents div.kportal_rightBox {
    float: right;
    width: 330px;
}
*/
div#kportal_2ndMainContents .kportal_optionService_Box .kportal_imgArea,
div#kportal_2ndMainContents .kportal_optionService_Box_btm .kportal_imgArea{
    float: left;
    width: 130px;
}

div#kportal_2ndMainContents .kportal_optionService_Box .kportal_textArea,
div#kportal_2ndMainContents .kportal_optionService_Box_btm .kportal_textArea{
    float: left;
    width: 540px;
	margin-left:10px;
}
div#kportal_2ndMainContents div.kportal_optionService_Box .kportal_textArea p,
div#kportal_2ndMainContents div.kportal_optionService_Box_btm .kportal_textArea p{
	margin-bottom:5px;
}

div#kportal_2ndMainContents p.kportal_blueTitle {
    background: url("/common/images/2ndSideNavi_dotted_bg.gif") repeat-x scroll left bottom transparent;
    color: #3164B7;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 0 5px;
    padding: 0 0 5px;
}
/*
div#kportal_2ndMainContents div.kportal_menuBox {
    background: url("/common/images/2ndSideNavi_dotted_bg.gif") repeat-x scroll left top transparent;
    width: 190px;
    padding: 7px 0 0;
	margin:0;
}
*/

div#kportal_2ndMainContents .kportal_optionService_Box .kportal_menuBox,
div#kportal_2ndMainContents .kportal_optionService_Box_btm .kportal_menuBox{
    background: none;
	width: auto;
    padding: 0;
	margin:0;
}

/*--------------------------------------------------*/
